*,ul,li{ padding:0px; margin:0px;}
.slide .con2_l {width:100%; height:540px; float:left; overflow:hidden; position:relative;}
.slide .con2_l a.pic { display:block; width:100%; height:540px; text-align:center;background-size:cover}
.slide .con2_l img {width:1920px; height:540px;}
.slide .pic_con a{ display:block; width:100%; height:540px;}
.pic_con li{ width:100%;}
.con2_l .shadow {
	width: 100%;
	height: 40%;
	position: absolute;
	bottom: 0;
	left: 0;
	filter: alpha(opacity=0 finishopacity=80 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	-ms-filter: alpha(opacity=0 finishopacity=80 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	background: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.8));
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(transparent), to(rgba(0,0,0,0.8)));
	background: -o-linear-gradient(top, transparent, rgba(0,0,0,0.8));}
.con2_l .shadow:hover {
	filter: alpha(opacity=0 finishopacity=60 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	-ms-filter: alpha(opacity=0 finishopacity=60 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	background: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.6));
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(transparent), to(rgba(0,0,0,0.6)));
	background: -o-linear-gradient(top, transparent, rgba(0,0,0,0.6))
}
.con2_l:hover .shadow {
	filter: alpha(opacity=0 finishopacity=60 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	-ms-filter: alpha(opacity=0 finishopacity=60 style=1 startx=0, starty=0, finishx=0, finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#fff,endcolorstr=black,gradientType=0);
	background: -moz-linear-gradient(top, transparent, rgba(0,0,0,0.6));
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(transparent), to(rgba(0,0,0,0.6)));
	background: -o-linear-gradient(top, transparent, rgba(0,0,0,0.6))
}
.con2_l .show {position: absolute;bottom: 16px;padding: 0 20px;color: #fff;width:100%;}
.con2_l .show h3 {font-size: 32px; font-weight:normal; padding-bottom:10px; color:#fff;}
.pic1 .num { font-size:14px; overflow:hidden; position: absolute; bottom:18px; right:47%; zoom:1; z-index:40; text-align:right; }
.pic1 .num li { 
	width:2px; 
	height:2px; 
	display:inline-block; 
	overflow:hidden;  
	background:#D3D2D8; 
	margin-right:6px;
	cursor:pointer; 
	border-radius:20px; 
	-moz-border-radius:20px; 
	-webkit-border-radius:20px;
	*display:inline;
	zoom:1; 
	color:#fff;
	-moz-opacity: 0.9;  
    opacity: 0.9;  
    filter: alpha(opacity=90);
	}
.pic1 .num li.on { 
	background:#D3D2D8;
	-moz-opacity:1;  
    opacity:1;  
	width:40px; 
	height:2px;
	border:none;
    filter: alpha(opacity=100);
	color:#FF6500;}/* CSS Document */
/*������ҳ�õ�Ƭ*/
.anli_hd .con2_l {width:578px; height:266px; float:left; overflow:hidden; position:relative;}
.anli_hd .con2_l a.pic { display:block; width:100%; height:266px; text-align:center;}
.anli_hd .con2_l img {width:578; height:266px;}
.anli_hd .pic_con a{ display:block; width:578px; height:266px;}
.anli_hd .pic1 .num { font-size:14px; overflow:hidden; position: absolute; bottom:18px; right:5%; zoom:1; z-index:40; text-align:right; }
/*�̳���ҳ�õ�Ƭ*/
.con2_l {width:100%; height:299px; float:left; overflow:hidden; position:relative;}
.con2_l a.pic { display:block; width:100%; height:299px; text-align:center;}
.con2_l img {width:1920px; height:299px;}
.pic_con a{ display:block; width:100%; height:299px;}
/*�������ֻõ�Ƭ*/
.xzzs_hd{ height:300px;}
.xzzs_hd .con2_l {width:100%; height:300px; float:left; overflow:hidden; position:relative;}
.xzzs_hd .con2_l a.pic { display:block; width:100%; height:300px; text-align:center; margin-top:0px; float:left;}
.xzzs_hd .con2_l img {width:100%; height:300px;}
.xzzs_hd .pic_con,.xzzs_hd .pic_con li{ height:300px;}
.xzzs_hd .pic_con a{ display:block; width:100%; height:300px;margin-top:0px;}
.xzzs_hd .pic1 .num { font-size:14px; overflow:hidden; position: absolute; bottom:18px; right:48%; zoom:1; z-index:40; }
.hd_wz{ position:absolute; right:38%; bottom:60px;}


